/* 
  blackish:  001219 -- background
  aquaish: 94D2BD  -- shadows
  dark aqua:  0A9396 -- borders .. text?
  brownish:  E9D8A6 -- highlights
  
  


:root {
  --black: #001219;
  --light: #94D2BD;
  --dark:  #0A9396;
  --brown: #E9D8A6;
  --blue: #1e90ff;
  --white: #ffffff;
}

*/
body { background-color: #001219; 
       color: #ffffff;
}
.box {
    border: 4px inset #0A9396;
    box-shadow: 2px 2px #94D2BD;
    border-radius: 2px;
    margin-top: 40px;
    padding:10px;
}
h1 {margin:auto;}